/* Oblo Light Skin */

html,
body,
.header.default-sticky,
.section.hero-started,
.works-item .image:before,
.works-item .image:after,
.works-item .image .img:before,
.works-item .image .img:after,
.section.m-works-carousel .works-slide .image:before,
.section.m-works-carousel .works-slide .image:after,
.section.m-works-carousel .works-slide .image .img:before,
.section.m-works-carousel .works-slide .image .img:after,
.team-item .image:before,
.team-item .image:after,
.team-item .image .img:before,
.team-item .image .img:after {
	background-color: #ffffff;
}

.works-items.classic .works-item a:after,
.section.m-works-carousel .works-slide .slide:before {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#ffffff));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
}

@media screen and (max-width: 1100px) {
	.main-slider .canvas:before,
	.full-slider .canvas:before,
	.half-slider .canvas:before {
		background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, rgba(33, 32, 46, 0)), to(#ffffff));
		background: -o-linear-gradient(top, rgba(33, 32, 46, 0) 25%, #ffffff 100%);
		background: linear-gradient(to bottom, rgba(33, 32, 46, 0) 25%, #ffffff 100%);
	}
}

.preloader:before,
.nav-menu-horizontal li ul,
.menu-full-overlay:before,
.h-titles .h-image .img,
.section.m-video-large .video .img,
.section.m-video-large .video video,
.section.m-page-navigation {
	background-color: #101017;
}

html,
body,
.menu-full ul li a,
.header .logo .logotype__sub,
.footer .social-links a,
.footer-social-links a,
.section.half-slider .slide-titles .text,
.m-titles .m-category,
.h-titles a .char,
.h-titles a .word,
.filter-links a,
.works-item .desc .name,
.section.m-page-navigation a,
.archive-item .desc .category span,
.content-sidebar ul li,
.wp-block-categories-list li,
.wp-block-archives-list li,
.post-content .wp-block-archives li,
.calendar_wrap table,
.wp-block-calendar table {
	color: #7f7f8b;
}
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="address"],
input[type="number"],
textarea {
	border-color: #5f5f6b;
}

code,
.menu-full ul li ul li a,
.menu-social-links a,
.footer .copyright-text,
.footer .copyright-text p,
.section.main-slider .slide-titles .label,
.section.half-slider .slide-titles .label,
.profile-box .subname,
.section.m-page-navigation .nav-arrow,
.post-content table th,
.wp-block-table.is-style-stripes th,
pre,
pre code,
.content-sidebar ul li .rss-date,
.content-sidebar ul li cite,
.comment-box__details span {
	color: #877fb5;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
a.btn,
.btn,
a.btn-link,
.btn-link,
button,
input[type="submit"],
a.btn:hover,
.btn:hover,
a.btn-link:hover,
.btn-link:hover,
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="address"],
input[type="number"],
textarea,
input:focus,
textarea:focus,
button:focus,
.block-quote,
blockquote,
.block-quote,
.wp-block-quote,
.wp-block-quote.is-large,
.wp-block-quote.is-style-large,
.wp-block-pullquote,
select,
.custom-select,
.wp-block-button__link,
.alert-success,
.nav-menu-horizontal li a,
.menu-full ul li a strong,
.menu-full ul li a:hover .char,
.menu-full ul li a:hover .word,
.menu-full ul li ul li a:hover .char,
.menu-full ul li ul li a:hover .word,
.menu-full ul li ul li.active>a,
.menu-full ul li.active>a,
.menu-social-links a:hover i,
.menu-social-links a:hover .char,
.header .logo .logotype__title,
.footer .social-links a:hover .char,
.footer .social-links a:hover .word,
.footer-social-links a:hover .char,
.footer-social-links a:hover .word,
.section.main-slider .slide-titles .titles,
.section.main-slider .swiper-pagination .swiper-pagination-bullet,
.section.full-slider .swiper-pagination .swiper-pagination-bullet,
.section.half-slider .swiper-pagination .swiper-pagination-bullet,
.section.main-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
.section.full-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
.section.half-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
.section.main-slider .view-btn a,
.section.full-slider .view-btn a,
.section.half-slider .view-btn a,
.section.full-slider .slide-titles .titles,
.section.full-slider .slide-titles .label,
.section.half-slider .slide-titles .titles,
.section.half-slider .slide-titles .titles a,
.m-titles .m-title,
.h-titles a:hover .char,
.h-titles a:hover .word,
.h-titles .h-title,
.h-titles .h-subtitle,
.section.hero-started .title,
.section.hero-started .subtitle,
.profile-box .image .signature,
.profile-box .name,
.profile-box .text,
.quote-box .subname,
.quote-box .name,
.quote-box .label,
.experience-carousel .slide-titles .titles,
.awwards-item .desc,
.awwards-item a,
.filter-links a:hover .char,
.filter-links a:hover .word,
.filter-links a.active,
.works-item:hover .desc .name .char,
.works-item:hover .desc .name .word,
.section.m-works-carousel .works-slide .desc .name,
.c-list ul li,
.c-list ul li a,
.section.m-details .details-label strong,
.section.m-description .description-label,
.archive-item .desc .title,
.archive-item .desc .title a,
.services-item .name,
.team-item .desc .name,
.post-content table td,
.wp-block-table.is-style-stripes td,
.post-content ol,
.post-content ul,
a.page-numbers,
.page-numbers,
.post-page-numbers,
.content-sidebar .search-form input[type="text"],
.content-sidebar .search-form input[type="search"],
.wp-block-search input[type="text"],
.wp-block-search input[type="search"],
.content-sidebar .widget-title,
.content-sidebar ul li a,
.post-content .wp-block-archives li a,
.tags-links a,
.col__sedebar .tagcloud a,
.wp-block-tag-cloud a,
.comment-box__details,
.post-password-form input[type="submit"],
a.wp-block-button__link,
.wp-block-cover p:not(.has-text-color) a {
	color: #101017;
}

input:focus,
textarea:focus,
button:focus {
	border-color: #101017;
}

select,
.custom-select,
.section.m-works-carousel .works-slide .desc .name:before {
	background-color: #101017;
}

@media screen and (max-width: 1100px) {
	.section.main-slider .slide-titles .subtitle,
	.section.main-slider .slide-titles .title {
		color: #101017;
	}
}

@media screen and (max-width: 768px) {
	.section.main-slider .slide-titles .titles.dark,
	.works-item .desc .name .char, 
	.works-item .desc .name .word {
		color: #101017;
	}
}

.header.sticky,
.header.default-sticky {
	background-color: #ffffff;
}

.menu-btn span:before, .menu-btn span:after {
	background-color: #101017;
}

.nav-white .menu-btn span:before, .nav-white .menu-btn span:after {
	background-color: #FFF;
}

.nav-white .header .logo img {
	filter: brightness(0) invert(1);
}

.nav-white .header.sticky .menu-btn span:before, .nav-white .header.sticky .menu-btn span:after {
	background-color: #101017;
}

.nav-white .header.sticky .logo img {
	filter: none;
}

body .menu-full ul li a:hover .char, 
body .menu-full ul li a:hover .word,
body .menu-full ul li a:hover .char, 
body .menu-full ul li a:hover .word, 
body .menu-full ul li ul li a:hover .char, 
body .menu-full ul li ul li a:hover .word, 
body .menu-full ul li ul li.active>a, 
body .menu-full ul li.active>a, 
body .menu-social-links a:hover i, 
body .menu-social-links a:hover .char {
	color: #FFF;
}

.partners-items .partners-col {
	border-top-color: #e0e0e0;
	border-left-color: #e0e0e0;
}

body input[type="submit"], body .newslatter-form .submit-btn {
	color: #FFF;
}

body .newslatter-form input:focus {
	border-color: #FFF;
}

@media screen and (min-width: 768px) {
	.dark-first .header .logo img {
		filter: none;
	}
	.nav-white.dark-first .menu-btn span:before, .nav-white.dark-first .menu-btn span:after {
		background-color: #101017;
	}
}

.dark-first .header .logo img {
	filter: none;
}
.nav-white.dark-first .menu-btn span:before, .nav-white.dark-first .menu-btn span:after {
	background-color: #101017;
}

body .section.main-slider .slide-titles .titles, 
body .section.main-slider .view-btn a, 
body .section.full-slider .view-btn a, 
body .section.main-slider .swiper-pagination .swiper-pagination-bullet {
	color: #fff;
}

@media screen and (max-width: 1100px) {
	body .section.main-slider .slide-titles .subtitle, body .section.main-slider .slide-titles .title {
		color: #fff;
	}
}

.dark-first .section.main-slider .slide-titles .titles, 
.dark-first .section.main-slider .view-btn a, 
.dark-first .section.full-slider .view-btn a, 
.dark-first .section.main-slider .swiper-pagination .swiper-pagination-bullet {
	color: #101017;
}

@media screen and (max-width: 1100px) {
	.dark-first .section.main-slider .slide-titles .subtitle, .dark-first .section.main-slider .slide-titles .title {
		color: #101017;
	}
}

.dark-first .section.main-slider .swiper-buttons .swiper-button-prev,
.dark-first .section.main-slider .swiper-buttons .swiper-button-next {
	filter: invert(1);
}

body .section.main-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
body .section.half-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
body .section.full-slider .swiper-pagination .swiper-pagination-bullet {
	color: #fff!important;
}

body .section.half-slider .swiper-buttons .swiper-button-prev,
body .section.half-slider .swiper-buttons .swiper-button-next,
.experience-carousel .swiper-buttons .swiper-button-prev, 
.experience-carousel .swiper-buttons .swiper-button-next {
	filter: invert(1);
}

.no-scroll .header .logo img {
	filter: brightness(0) invert(1) !important;
}

.menu-btn.active span:before, .menu-btn.active span:after {
	background-color: #FFF !important;
}

body .section.full-slider .slide-titles .titles,
body .section.full-slider .slide-titles .label {
	color: #fff;
}

.profile-box .desc {
	margin-left: 30px;
}

body .awwards-item .desc {
	color: #fff;
}

.section.hero-started .hero-started__shadow {
	background: #fff;
}

body .h-titles a:hover .char, body .h-titles a:hover .word {
	color: #fff;
}

::-webkit-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
}

::-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
}

:-moz-placeholder {
	color: rgba(0, 0, 0, 0.5);
}

:-ms-input-placeholder {
	color: rgba(0, 0, 0, 0.5);
}

.newslatter-form ::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.newslatter-form ::-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.newslatter-form :-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.newslatter-form :-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.cursor {
	background: rgba(150, 150, 150, 0.25);
}

.cursor.cursor-zoom {
	background: rgba(150, 150, 150, 0);
	border-color: rgba(150, 150, 150, 0.5);
}

.content-sidebar .search-form input.btn_search, input.search-submit, .wp-block-search .wp-block-search__button {
    filter: none;
}

.hero-started .h-titles .h-title, 
.hero-started .h-titles .h-subtitle,
.hero-started .c-list ul li,
.hero-started .c-list ul li a {
    color: #FFF;
}

@media screen and (max-width: 1100px) {
	body .main-slider .canvas:before, body .full-slider .canvas:before, body .half-slider .canvas:before {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	body .section.half-slider .slide-titles .titles,
	body .section.half-slider .slide-titles .label, 
	body .section.half-slider .slide-titles .text,
	body .section.half-slider .view-btn a {
		color: #fff;
	}
	body .section.half-slider .swiper-buttons .swiper-button-prev, 
	body .section.half-slider .swiper-buttons .swiper-button-next {
		filter: invert(0);
	}
	body .section.half-slider .swiper-pagination .swiper-pagination-bullet {
		color: #fff;
	}
}